data:
  activityKind:
    description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність інформаційних агентств
    id: '63.91'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04071'
    streetAddress: Україна, 04071, місто Київ, вул.Межигірська, будинок 22
  founders:
  - address:
      countryName: Україна
      postalCode: '84509'
      streetAddress: Україна, 84509, Донецька обл., місто Бахмут, ВУЛИЦЯ КОРСУНСЬКОГО,
        будинок 92, квартира 49
    capital: 1000
    first_middle_name: ВІТАЛІЙ ОЛЕКСАНДРОВИЧ
    last_name: НАРИЖНИЙ
    name: НАРИЖНИЙ ВІТАЛІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42965784'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДЕЛЬТА-СЕРВІС 1"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "ДЕЛЬТА-СЕРВІС 1"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 51d21a60f692491fb123724497f8abe7
  sourceDate: '2022-09-07T11:04:24+00:00'
  sourceRequests:
  - req-9622c20a-24c6-4f8b-9506-63edaae57be8
  version: 2.0.0
